CVE List

CVE-2019-13105

Critical 7.8

Das U-Boot versions 2019.07-rc1 through 2019.07-rc4 can double-free a cached block of data when listing files in a crafted ext4 filesystem.

Published August 7, 2019.

Affected software

Denx U-boot

Reference links

Sign Up for Alerts